/* Carousel Bootstrap - Show Many Move One */
.home-top-carousel .carousel-indicators {
  bottom: -5px;
}
.home-top-carousel .carousel.slide img {
    width:100%;
    height:auto;
}
.home-top-carousel .carousel-control .glyphicon-chevron-left,
.home-top-carousel .carousel-control .glyphicon-chevron-right,
.home-top-carousel .carousel-control .icon-prev,
.home-top-carousel .carousel-control .icon-nextv{
  font-size: 30px;
  height: 30px;
  margin-top: -10px;
  width: 30px;
}
.home-top-carousel .carousel-showmanymoveone .carousel-control {
  width: 8%;
  background-image: none;
}
.home-top-carousel .carousel-showmanymoveone .carousel-control.left {
  margin-left: 15px;
}
.home-top-carousel .carousel-showmanymoveone .carousel-control.right {
  margin-right: 15px;
}
.home-top-carousel .carousel-showmanymoveone .cloneditem-1,
.home-top-carousel .carousel-showmanymoveone .cloneditem-2,
.home-top-carousel .carousel-showmanymoveone .cloneditem-3 {
  display: none;
}

@media (min-width: 768px) {
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .active.left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .prev {
    left: -33.33%;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .active.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .next {
    left: 33.33%;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .prev.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-1,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block;
  }
}

@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.33%, 0, 0);
            transform: translate3d(33.33%, 0, 0);
    left: 0;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.33%, 0, 0);
            transform: translate3d(-33.33%, 0, 0);
    left: 0;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}

@media all and (min-width: 992px) {
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .active.left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .prev {
    left: -100%;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .active.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .next {
    left: 100%;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .prev.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }

  .home-top-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-1,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: none;
  }
}

@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
    left: 0;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
    left: 0;
  }
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.left,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .home-top-carousel .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}




/* Carousel Advisory - Show Many Move One */
/*.advisory-container .advisory-carousel .carousel-showmanymoveone .cloneditem-1 {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}*/

.advisory-container .advisory-carousel .carousel-showmanymoveone .cloneditem-1,
.advisory-container .advisory-carousel .carousel-showmanymoveone .cloneditem-2,
.advisory-container .advisory-carousel .carousel-showmanymoveone .cloneditem-3 {
  display: none;
}
@media (min-width: 768px) {
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item a {
	float: left;
	width: 33.33%;
  }

  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .active.left,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .prev {
    left: -33.33%;
  }
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .active.right,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .next {
    left: 33.33%;
  }
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .left,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .prev.right,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-1,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block;
  }
}

@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.33%, 0, 0);
            transform: translate3d(33.33%, 0, 0);
    left: 0;
  }
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.33%, 0, 0);
            transform: translate3d(-33.33%, 0, 0);
    left: 0;
  }
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.left,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}

@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item a {
	float: left;
	width: 33.33%;
  }
    .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
    left: 0;
  }
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
    left: 0;
  }
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.left,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .advisory-container .advisory-carousel .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}


/*New Travel Advisory*/
.advisory-container .advisory-carousel a {
  font-size: 12px;
  color: #fff;
}
/*End New Travel Advisory*/
/* Free Flexi Speech Bubble  START*/
.free-flexi-speech-bubble {
  position:absolute;
  top: -21px;
  padding: 5px;
  display: none;
  width: 30%;
}
.free-flexi-speech-bubble.show-bubble {
  display: block;!important;
}
.free-flexi-speech-bubble .free-flexi-sb-text {
  background: #0077c8;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  max-width: 150px;
  margin: 0 auto;
  min-height: 35px;
  padding-top: 7px;
}
.free-flexi-speech-bubble .free-flexi-sb-arrow{
  border-bottom: 10px solid #0077c8;
  border-left: 19px solid transparent;
  border-right: 19px solid transparent;
  height: 0;
  z-index: 2;
  margin: 0 auto;
  transform: rotate(180deg);
  margin-top: -5px;
  width: 30px;
}
@media (max-width:767px){
  .free-flexi-speech-bubble {
    top: -45px;
  }
  .free-flexi-speech-bubble .free-flexi-sb-text {
    padding-top: 5px;
  }
}
/* Free Flexi Speech Bubble END*/